 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 #container .clear{height: auto !important}
 html { height: 100%; }
 body { width: 100%; height: 100%; margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; font-weight: 400; color: #444444; font-size: 14px; }
 .wsite-theme-light hr.styled-hr { border-top: 1px solid #aaaaaa !important; background: none; }
 .wsite-theme-dark hr.styled-hr { border-top: 1px solid #f4f4f4 !important; background: none; }
 h1,h2,h3,h4,h5 { font-family: "Georgia","Arial"; color: #474747; line-height: 120%; font-weight: normal; margin-bottom: 15px; }
 h1 { color: #2f2f2f; font-size: 72px; margin: 0; }
 h2 { color: #2f2f2f; font-size: 38px; margin: 0; }
 div.paragraph, div.paragraph { font-family: "Open Sans", sans-serif; font-weight: 400; color: #6f6f6f; font-size: 16px; line-height: 145%; margin-bottom: 10px; }
 p, div.paragraph { font-family: "Open Sans", sans-serif; font-weight: 400; color: #6f6f6f; font-size: 16px; line-height: 145%; margin-bottom: 10px; }
 a, a:link{ color: #898989; text-decoration: none; }
 a:hover { color: #946b34; border: none; text-decoration: none; }
 blockquote { padding-left: 60px !important; border-left: none !important; font-size: 16px; color: #7b7b7b; font-style: italic; line-height: 150%; background: url('theme/quote.png?1545184018') left top no-repeat; }
 ::-moz-selection, ::selection { background-color: #e52456; color: #fff; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; margin: 3px 0 15px 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; margin: 3px 0 15px 0 !important; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input, .wsite-search-element-input, .wsite-editor .wsite-search-element-input{ padding: 12px !important; margin-top: 5px; background: #fff !important; border-radius: 20px; border-color: #d9d9d9; border-style: dashed; border-width: 1px; box-shadow: 0 0 0 2px #fff; }
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 .form-required {color: #584130 !important;}
 .wsite-button { background: #584130 !important; color: #fff !important; border: none; padding: 10px 20px 10px 5px; border-radius: 25px; border-color: #a3c3c3; border-style: dashed; border-width: 1px; box-shadow: 0 0 0 2px #584130; }
 .wsite-button.wsite-button-inner { padding-right: 10px; }
 .wsite-button:hover{ opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=60)"; border-color: #a3c3c3; border-style: dashed; border-width: 1px; box-shadow: 0 0 0 2px #584130; }
 .wsite-editor .wsite-button:hover, .wsite-button:hover .wsite-button-inner, .wsite-editor .wsite-button:hover .wsite-button-inner { opacity: 1; filter: alpha(opacity=100); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
 .wsite-button-inner { display: block; font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400 !important; font-style: normal; border: none; text-decoration: none; background: transparent !important; }
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-highlight { color: #fff !important; display: inline-block; border: none; background: #47acad !important; border-color: #a3c3c3; border-style: dashed; border-width: 1px; box-shadow: 0 0 0 2px #47acad; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-normal { color: #fff !important; display: inline-block; border: none; background: #362f2d !important; border-color: #d9d9d9; border-style: dashed; border-width: 1px; box-shadow: 0 0 0 2px #fff; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-large.wsite-button-highlight { height: 46px; padding: 5px 17px 5px 3px; border-radius: 35px; }
 .wsite-button.wsite-button-small.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-highlight { height: 34px; padding: 5px 16px 5px 3px; border-radius: 27px; }
 .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner { height: 34px; line-height: 34px; padding: 0 10px 0 25px; }
 .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner { height: 46px; line-height: 46px; padding: 0 10px 0 25px; }
 .wsite-button.wsite-button-small.wsite-button-highlight:hover, .wsite-button.wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background: #362f2d !important; color: #333 !important; border-radius: 35px; box-shadow: 0 0 0 2px #eee; }
 .wsite-button.wsite-button-small.wsite-button-normal:hover, .wsite-button.wsite-button-large.wsite-button-normal:hover, .wsite-button.wsite-button-small.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner { border-radius: 35px; background: #000 !important; box-shadow: 0 0 0 2px #000; color: #fff; }
 .product-block.product { padding: 12px !important; background: #fff !important; border-radius: 15px; border-color: #d9d9d9 !important; border-style: dashed !important; border-width: 1px; box-shadow: 0 0 0 5px #fff; margin: 5px 0; }
 .product-block .product-image, .product-block-inner{ border-radius: 12px; border-color: none !important; }
 .product-small .product-image, .product-large .product-image { -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2); background-color: #ffffff; padding: 5px; border-radius: 10px; border:1px dashed #d9d9d9 !important; box-shadow: 0 0 0 2px #fff; }
 .product-block .product-title {padding: 5px 0;}
 .product-small .product-description {margin-bottom: 10px;}
 .product-long { background-color: #ffffff !important; padding: 5px; border-radius: 10px; border:1px dashed #d9d9d9 !important; box-shadow: 0 0 0 5px #ffffff; }
 .product-long-detail { background: white !important; -moz-border-radius: 1em !important; border-radius: 1em !important; border:1px dashed #d9d9d9 !important; }
 #wsite-com-product-quantity-input { background: #fff !important; border: solid 1px #aaa; border-radius: 3px; padding: 7px !important; }
 .wsite-field { background: #e4e4e3 url('theme/dropdownarrow.png?1545184018') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; }
 .wsite-field:hover { background: #e4e4e3 url('theme/dropdownarrow-hover.png?1545184018') right top no-repeat; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 a#wsite-nav-cart-a { background: #fff !important; }
 .blog-sidebar h2 {font-size: 32px;}
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body {width: 710px;}
 body { background: url(theme/bg.jpg?1545184018); }
 #container { width: 100%; margin: 0 auto; background:#231515; position:relative; -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0, 0.3); -moz-box-shadow: 0 2px 5px 1px rgba(0,0,0, 0.3); box-shadow: 0 2px 5px 1px rgba(0,0,0, 0.3); }
 #container:before{ content:""; position:absolute; height:135px; width:100%; left:0; top:0; background:#dedcd7 }
 #container:after { content:""; position:absolute; height:55px; width:100%; left:0; top:135px; background:#787673; -webkit-box-shadow: 0px 30px 30px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 30px 30px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 30px 30px 0px rgba(0, 0, 0, 0.5); }
 .landing-footer{ background: url('theme/footerbg.jpg?1545184018'); widht: 100%; height: 100%; }
 .thread{ background: url("theme/threads.png?1545184018") repeat-x 0 0; height: 8px; }
 .frame{ width: 980px; margin: 0 auto; position:relative; z-index:1 }
 .fright{ float:right; margin-top: 43px }
 #content{ width: 980px; height: auto; min-height: 300px; padding: 30px 0; margin: 0 auto; }
 .column-space-right { margin-right: 20px; }
 .column-space-left { margin-left: 20px; }
 .column3 { width: 229px; min-width: 229px; float: left; border: 1px solid #ddd; padding: 20px 30px; background: url('theme/sidebarbg.jpg?1545184018'); }
 .column3 .weebly-area { min-width: 199px; min-height: 300px; }
 .column32 { width: 668px; min-width: 668px; min-height: 300px; float: left; }
 #header { width: 100%; height: auto; padding-bottom: 15px; }
 #header-noheader { width: 100%; height: auto; }
 .title{color:#484848;}
 #logo{ padding-top: 20px; height: auto; min-height: 40px; font-size:30px; max-width: 400px; float: left; }
 #logo, #logo a { text-decoration: none; }
 .call-text{ float: l; padding: 10px 0; font-size: 16px; }
 .social-frame{float:right; height:30px; clear: right;}
 .wsite-social {vertical-align: middle;}
 .wsite-social-item { width: 30px; height: 30px; margin: 0 0 0 4px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1545184018) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1545184018) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1545184018) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1545184018) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1545184018) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1545184018) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1545184018) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1545184018) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1545184018) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1545184018) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1545184018) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .search-box {margin:8px auto; width: 175px;float: right; clear: right;}
 .search-box .wsite-search { vertical-align: middle; width:100%; height:28px; margin-left:25px; background: #FFFFFF; border-radius: 5px; border: 1px lightgray solid; float:right; background-color: none; margin: 10px 0; }
 .search-box .wsite-search-input { width: 160px; height: 18px ; border: none; padding: 5px ; color: #999999; font-size: 12px ; background: none; }
 .search-box .wsite-search-button { position: relative; width: 14px; height: 14px; border: 0px; margin: 7px 0px 0px 5px; background: url(theme/search-button.gif?1545184018) no-repeat right center; }
 .search-box #wsite-header-search-form input[type="text"], .search-box .wsite-search-input { background: transparent !important; font: italic 12px Georgia,serif; width: 140px; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
 #navigation { width: 100%; float:left; margin:15px 0; background:none; }
 #navigation ul { margin:0; list-style:none; background: none; }
 #navigation li { float:left }
 #navigation a { display:inline-block; text-decoration:none; padding:5px 15px; height:25px; line-height:25px; -moz-border-radius:22px; -webkit-border-radius:20px; border-radius:22px; -webkit-transition: .5s ease-out; -moz-transition: .5s ease-out; -o-transition: .5s ease-out; -ms-transition: .5s ease-out; transition: .5s ease-out; }
 #wsite-menus .wsite-menu-wrap { background-color: transparent; }
 #wsite-menus .wsite-menu { -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-color: white; }
 #wsite-menus .wsite-menu li { background: none; width:225px; vertical-align:top; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; background: none; border: none; text-decoration: none; font-size: 12px; font-weight: normal; line-height: 1; padding: 5px 25px; color: #000; zoom: 1; -webkit-transition: .5s ease-out; -moz-transition: .5s ease-out; -o-transition: .5s ease-out; -ms-transition: .5s ease-out; transition: .5s ease-out; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
 .sliderContainer{ width:980px; height:auto; }
 .plugin .sliderContainer{ width:980px; min-height:200px; height:auto; max-height:400px; overflow:hidden; padding-bottom:17px; margin-bottom:17px; background:url("theme/sliderShadow.png?1545184018") no-repeat 50% 100%; }
 .wsite-header{ width: 980px;height: 400px; background:url(theme/default_header.jpg?1545184018) no-repeat 50% 0; }
 #slider-short{}
 .short-header .wsite-header{ width:100%; height:300px; background:transparent url("theme/short-header.jpg?1545184018") no-repeat 50% 0; background-size: 100%; }
 #slider-tall{}
 .tall-header .wsite-header{ width: 980px; height: 400px; background:transparent url("theme/tall-header.jpg?1545184018") no-repeat 50% 0; }
 .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ width: 100% !important; min-width: 940px; border-spacing: 0 !important; margin-bottom: -5px; background-position: center top; background-size: 100% auto; }
 #icontent .dd-header-bg, #icontent .dd-header-bg .weebly-image-area-placeholder{ background: transparent url("theme/dd-header-bg.jpg?1545184018") no-repeat 50% 0; min-height: 300px; }
 .dd-header-bg .weebly-image-area img { margin-bottom: -5px; width: 100%; }
 .dd-header-bg .weebly-image-area { display: inline !important; }
 .dd-header-bg img { width: 100%; }
 #footer{ height:auto; position:relative; padding:25px 0; background: url('theme/footerbg.jpg?1545184018'); width: 100%; }
 .landing-header #footer, .plugin #footer{ background: none; }
 #footer-content, .weeblyfooter { width: 980px; height: auto; min-height: 10px; }
 #footer .copyright{ font-size:11px; color:#979797; text-align: center; padding: 20px; }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 #footer div.paragraph{ color: #727171; font-style: inherit; }
 #footer p{ color: #727171; font-style: inherit; }
 #footer h2{ color: #595959; font-style: inherit; }
 #footer a{ }
 #footer a:hover{ }
 #footer a:visited{ }
 #navigation a{color:#cac8c8;}
 #navigation a:hover, #active a {background-color:#8c8a87; color: #ffff;}
 #wsite-menus .wsite-menu li a:hover {background-color:#787673; color:#fff;}
 #navigation{ font-size:12px; font-family: "Open Sans";}
 #slider-index{width: 980px; height: 300px;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
